Subject: Prime Minister : interview
From: <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jun 2002 12:04:08 +1000

28 June 2002

TRANSCRIPT OF THE PRIME MINISTER
THE HON JOHN HOWARD MP
INTERVIEW WITH NEIL MITCHELL, 3AK

	Subjects: Woomera break-out; insurance; medical indemnity insurance; unfair dismissal legislation; Sex Discrimination Act; GST; accounting standards; defence aircraft

E&OE……………………………………………………………………………………

MITCHELL:

First today in our Canberra studio, the Prime Minister Mr Howard.  Good morning.

PRIME MINISTER:

Good morning Neil. Very nice to talk to you again.

MITCHELL:

Yes thanks for your time. Is it dangerous inside Woomera at the moment?

PRIME MINISTER:

Well I haven't had a full report on what happened. I'll be seeing I hope the Immigration Minister later on this morning. I share his anger at those who helped these people escape. I'm told that they are people who's applications for refugee status have been rejected. It is inflammatory and unhelpful and potentially criminal according to what they did for people to assist in a break out and they will be pursued with the law as they should.

MITCHELL:

And prosecuted ?

 PRIME MINISTER:

Yes if there is enough evidence and if they have committed offences. I have to choose my words, as you know, carefully, but if they have committed a criminal offence well they deserve prosecution. There can be no real public support for that kind of behaviour. You can argue in the normal way for a change of policy and let that be resolved by the Australian people in a democratic fashion but taking the law into your own hands and assisting people to escape is not something that the community will accept. The Government doesn't accept it and the community won't accept it either.

MITCHELL:

So it is your information that at least some or many of these people who have escaped in fact have been refused refugee status?

PRIME MINISTER:

My advice is that the bulk of them are people in that category. Just exactly how many and whether it is all I don't know at this stage because it's surrounded in some doubt, the identities of those who've gone. But I'll get more information and if you or any of your other correspondents wanted more precise information I'm sure the Immigration Minister's office will supply it.

MITCHELL:

Because it chews up a lot of resources doesn't it....

PRIME MINISTER:

Well of course. I mean our critics are against the policy, some of them think it's clever, some of them think it's clever for others to assist a break out and then because of the additional resources and expense and time and everything that's put into that we are further criticised for the cost of maintaining the policy. The policy is working.  We haven't had any boat arrivals now for some months. We're working through the applications, determinations are being made, and you are seeing a pattern emerging where very large numbers of these people aren't in any way classifiable as refugees. They're not refugees.  

MITCHELL:

The speed is still an issue though.  Has it been sped up yet, how long have these people....?

PRIME MINISTER:

My advice again is that everything is being done to speed up the process but when you have no documentation and when you still have fairly elaborate appeal opportunities time is going to be involved.

 MITCHELL:

Okay Prime Minister. The insurance crisis I think's becoming a catastrophe.  I mean tragically a young boy killed on a level crossing here in country Victoria at Bunya.  Work on the crossing had been delayed because the builder had insurance problems. Now arguably that's cost a life.  But what in heaven's name is the Government doing to sort this out urgently?  Parliament is now up. It's not going to be resolved in the near future.

PRIME MINISTER:

Well one of the last things that we did before Parliament got up was to introduce a very important amendment to the Trade Practices Act. It hasn't been reported in the news this morning.  But what this amendment in the Trade Practices Act will do is to facilitate state governments changing the law of negligence to allow people who engage in anything that might be regarded as inherently dangerous, or involving some risk, to waive their right to sue for damages.  For example if you decide to engage in some leisure or recreational activity, I mean a bungee jump is an extreme example. But I think, and I know at least one state government, the New South Wales state government thinks, that in those circumstances the person should be able to sign a paper and say look if something goes wrong I'm not going to sue....

MITCHELL:

You introduced it, that's not law?

PRIME MINISTER:

Well when it is passed it will become law.

MITCHELL:

When will that be?

PRIME MINISTER:

Well as soon as we get back.

MITCHELL:

When's that?

PRIME MINISTER:

We get back in six weeks time.

MITCHELL:

People have got two days to come up with the money for their insurance. 

 PRIME MINISTER:

No no, hang on. When you've got a situation, and I spoke to the New South Wales Premier about this a couple of days ago, when you've got a situation where a law has been introduced and there's clear evidence as I believe there will be or should be on this of bipartisan support that will influence the willingness of insurance companies to renew. I'd be amazed if it didn't.

MITCHELL:

So is it up to insurance companies to renew on the basis of something that's been introduced....?

PRIME MINISTER:

Can I tell you I believe.....

MITCHELL:

..it really looks tardy Prime Minister.

PRIME MINISTER:

No no with great respect, it is easy for you Neil to say that....

MITCHELL:

Well how long has this been going on, for months.

PRIME MINISTER:

Well it certainly has been going on but we don't have total legislative control over it. In fact most of the legislative initiative rests with state governments. And I'm not saying that in a buck passing fashion.

MITCHELL:

That's true of course [inaudible]

PRIME MINISTER:

The reason that it was only introduced yesterday was that I only got the approach from the New South Wales government two days ago.  I got the approach from the New South Wales government at the beginning of this week.

MITCHELL:

We had the summit and the New South Wales government asked you to speed it up?

 PRIME MINISTER:

No I'm sorry Neil. Let me finish.  To be fair, on this particular issue the New South Wales government has just passed a law and the Premier got in touch with me on Tuesday and said to give full effect to this we'd like this amendment in the Trade Practices Act and I introduced the legislation on Thursday.  Other states have not in my understanding, other states have not introduced this legislation. The information I have from Mr Carr is that the Queensland government is considering doing the same thing but to date I don't believe the Victorian government has taken this action.

MITCHELL:

What was the point in the summit we had here, the federal ministers, the state ministers, the depth of the crisis explained and that meeting broke up, we were going to do all sorts of things?

PRIME MINISTER:

Many of those things have been done. Many state governments have already introduced legislation to alter the law of negligence. They have already done it. There have already been caps placed on verdicts. There have already ...we have made decisions in relation to the taxation treatment of lump sum settlements which will have over time an impact on the size of awards that are granted. And Neil this is not an issue where there isn't cooperation between state and federal governments. I have a very strong view about the need for quite radical reform in the area, that's why I acted so very quickly in response to the New South Wales Premier's approach and the law that we have introduced will have effect all over Australia. It's not restricted to New South Wales.

MITCHELL:

But Mr Howard my point is that it isn't working. Doctors' fees will be going up possibly from Monday. I had an insurance broker ring me yesterday. Their liability, professional indemnity's going from $14,000 to $94,000. [inaudible] 

PRIME MINISTER:

Well let's deal with those things one at a time.

MITCHELL:

Well the doctors' fees.

PRIME MINISTER:

Let me deal with the doctors' fees.  Short of us saying that the taxpayers of Australia are going to assume in full all responsibility for doctors' public indemnity insurance there is not a great deal more the Federal Government can do. Despite what some spokesmen for the AMA have said, and I've read the remarks of the Victorian President, they are unfair and inaccurate in a number of respects. We have given, despite what the AMA has said, we've gone as far as we can be fairly asked to go. We've given a guarantee in relation to UMP until the end of the year and that enables a longer term solution to be worked out. We have accepted the obligation even though it wasn't our fault.  It's not our fault, it's not the fault of the federal government or indeed the state government....

MITCHELL:

No it's not but people have been looking to governments for a solution for months and they haven't got it.

PRIME MINISTER:

No, well I think you are being, with respect, unfair because I'm dealing with taxpayers' money. There are a lot of organisations which get into difficulty not through the fault of government and I've got to be very careful that in the process of providing a safety net and working through a solution I don't write a blank cheque.  I mean what the AMA would like is for us to say we'll take over all of the doctors' responsibilities in this area.  What we're trying to do is to create a situation where medical indemnity premiums are kept at reasonable levels.

MITCHELL:

So what if doctors' fees go up, what if the bulk billing drops off and [inaudible] find the money [inaudible]?

PRIME MINISTER:

Well yes but there are different....you are raising a number of different not entirely related issues. The question of the decline in bulk billing is a separate issue....

MITCHELL:

Well they're saying they'll do that because they're going to have to make some money.

PRIME MINISTER:

Well can I say, yes well I mean....

MITCHELL:

Because of the insurance.

PRIME MINISTER:

That is a sort of a gun at the head response. Doctors have got responsibilities and I've always been one who's worked very carefully with the medical profession and I take a constructive attitude and I talk to them and I take the view that, you know, they're a very important part of our society.  But the rest of the community provides the money to underpin them. Not all medical defence organisations have got into financial difficulties. Many of them in Victoria have continued to do very well and it would be a very bad....

MITCHELL:

....put up their fees. I mean doctors have just got them, and I agree that the Victorian doctors didn't think they would be affected. They have been. The fees have gone up.

PRIME MINISTER:

Well the reason that the fees have gone up is because of the greater risk and because of the greater level and incidence of litigation.

MITCHELL:

Do you think doctors should cop that? Do you think they should absorb the extra costs?

PRIME MINISTER:

I think everybody has got to do something about this. I think the public has got to accept that the right to sue can be abused. We have to accept risk. We have to create a society where from time to time, people say to themselves, I am doing something that is inherently dangerous and if something goes wrong, well I can't expect to get millions of dollars in settlements. But you can't have it both ways. You can't have the right and the opportunity to sue at the drop of a hat and yet complain if the medical indemnity insurance premiums that are needed to insulate doctors from that propensity, continue to go up. And yet in a sense, people want that.

MITCHELL:

We'll take a call. Richard, go ahead please.

CALLER:

Good morning. My problem is the building industry employs a lot of people and the country relies on it economically. And as of Monday probably 50% of them will be out of work because they cannot get building surveyors to do inspections. They will have to stop all their work if they can't get inspections.

PRIME MINISTER:

Well I doubt very much that 50% would be out of work. I think with respect, that is a wild exaggeration. I know that some of them continue to have some difficulties. Short of the Government just giving a blanket guarantee that anybody who wants an insurance policy anywhere in Australia, for any risk, can have it at the taxpayers' expense... what we have to do is work through the problem in each individual industry and that is what both State and Federal Governments have endeavoured to do.

MITCHELL:

But aren't we now at the stage where it is almost too late because the bills are in, they've got to be paid at the end of the financial year, and people are ringing me saying, I've got to find $90,000. How am I going to do it? Building suppliers have to find this extra money. How are we going to do it?  And with respect Prime Minister, we have been talking about this for months. Yet we're not there yet.

PRIME MINISTER:

No we're not there yet but you're never entirely there on time for everybody's satisfaction.

MITCHELL:

What do you do if you're in small business and you're about to go under? What about the people who are closing their horse riding businesses?

PRIME MINISTER:

You're talking about your horse riding business. The very thing I've just spent five minutes talking about, the change to that negligence law directly relates to those people.

MITCHELL:

Which isn't through.

PRIME MINISTER:

Well I'm sorry. You ring up Mr Bracks and ask why he hasn't even introduced it into Victorian Parliament.

MITCHELL:

Well why didn't you introduce it at the first possible opportunity?

PRIME MINISTER:

I was approached... please understand how the differences between State and Federal laws in this country operate. We don't control the law of negligence. It is controlled by the States. And what we did after the New South Wales Premier approached me was to immediately introduce a measure, and we're constrained by the Constitution from making that measure in any way retrospective because of the just compensation provision of the Federal Constitution. And within two days of being approached by the New South Wales Government, I had that Bill introduced to the Federal Parliament. There is no reason why it won't be passed immediately we come back. I would be amazed if the Labor Party opposed it and on that basis there is no reason why people can't act on the strength of it going through. Now I'm not having a shot at the Victorian Government. I'm simply making the observation that if you're talking about horse riding schools closing down in Melbourne or in Victoria then I'd simply s!
ay, you ought to invite the Victorian Government to do what I understand the New South Wales Government has done. And our facilitating amendment to the Trade Practices Act will have equal force in Victoria as it will in New South Wales.

MITCHELL:

We'll take a break and come back with more from the Prime Minister in a moment.

[commercial break]

 MITCHELL:

Mr Howard is in our Canberra studio. If I may Prime Minister, a couple of quick things because a number of things happened in the Parliament early this morning. The unfair dismissal laws were rejected by the Senate, which gives you I think the trigger for a double dissolution. Will you use it?

PRIME MINISTER:

Well it doesn't.

MITCHELL:

Well moves towards it.

PRIME MINISTER:

The three months starts ticking. What will happen is that when the three months has elapsed we will send it back to the Senate, and if it is rejected again, then it would be a double dissolution trigger. That doesn't mean that it's going to be used. We want that Bill through. That's why we'll put it back again. I said I would do that when I addressed the Federal Council of the Liberal Party a few months ago. We'll keep pushing.

MITCHELL:

Would you go to an election on it?

PRIME MINISTER:

Well I'm not planning an early election. 

MITCHELL:

The IVF laws too, also early, at 5.30 this morning. Now what do they do?

PRIME MINISTER:

Well this is something we said we'd do before. We want to change the Sex Discrimination Act so that if a State, as a number do at present, decides to restrict the IVF programme to married or defacto heterosexual couples, it can do so.

MITCHELL:

The words from Mark Latham calling you an arse-licker, were you offended?

PRIME MINISTER:

Well look, I'm not going to ask him for any withdrawal because he's not the certain person who would get into that.  Look, I've got a very thick hide, I just make the observation that there really oughtn't to be a place for vulgarity of that kind, no matter who the person is or what the issue is.  I think we have allowed our standards of language in public to decline too much already.  It is not right to say that because language like that might be used by some in private conversation, that its acceptable to use it publicly, acceptable to use it in mixed company.  You can call me old-fashioned if you like, but I do think part of a civilised society is that we respect the sensitivities of people in the community in the language we use. 

MITCHELL: 

Were you also offended by the Deputy Speaker?

PRIME MINISTER:

Well, the Deputy Speaker, he gave his version...

MITCHELL:

It's still pretty tacky.

PRIME MINISTER:

Well, can I say this of the Deputy Speaker.  He was man enough to apologise, wasn't he?  He got up in public, in the Parliament and gave a very genuine and full apology, which was accepted.  He, in relation to that after the concern was expressed, he conducted himself extremely well.  I wasn't there, I don't know who's version was to be preferred, obviously not an incident I liked.  But can I say in relation to the other matter, I think there's a deliberate course of conduct being engaged upon.  I don't think it impresses the public.

MITCHELL:

What's the [inaudible] the course of conduct...

PRIME MINISTER:

Well, I think somebody's been assigned the job of having a go.  I've been around in politics a long time to understand that.

MITCHELL:

You've got your own version, Tony Abbott.

PRIME MINISTER:

Well, I don't think the sort of...talking about language, I don't think the language is comparable.  I don't mind people attacking me at all, frankly I said in the Parliament, I wasn't going to dignify it with a response.  I'm not seeking an apology from anybody.  I'm just simply making the observation that the great bulk of Australians are not in favour of public vulgarity and whatever the circumstances are and whatever the people may be.  Now, I may be misjudging the standards of the Australian community, I don't believe I am.  And I don't think that in any way detracts from the reality that we speak in a very open and direct and explicit way sometimes in private but in public, I just think people do need to exercise a level of restraint.

 MITCHELL:

I read that Telstra wants to put up the line rental by more than half, which would add a $120 a year to phone bills.  Will that happen?

PRIME MINISTER:

Well, I haven't read that.

MITCHELL:

Herald Sun, today - page 2.

PRIME MINISTER:

Yeah, we'll have a look at that.  Nobody should assume it's going to happen.

MITCHELL:

You could stop it.

PRIME MINISTER:

Well, I'm going to have a look at it.  I have to say I'm not informed on it at present.

MITCHELL:

The WorldCom fraud, are our auditing laws toug enough?

PRIME MINISTER:

Our auditing laws are different.  When something like this happens you always have a look to see whether they're strong enough.  But there are things about auditing laws in the United States that are easier than ours.  But in the wake of something like this, you always have a double check as to whether our laws are tough and strong enough.  On the face of it, it does seem an extraordinarily barefaced accounting deception.  I mean, to treat something as capital rather than an outlay is just absurd.

MITCHELL:

Prime Minister, we'd had calls from small businesses who say they're suffering under the GST because big companies won't pay in 30 days and because the account goes out, the small business is required to pay GST.  Are you aware of that...?

PRIME MINISTER:

Well that's...

MITCHELL:

[Inaudible] anomaly which was causing a problem.

PRIME MINISTER:

Well, it's not an anomaly it was something that came up early.  I haven't had, I have to say I've not had many complaints, indeed any I can recall going around Australia in the past six months on that issue.  I'm not saying it's not a problem, I'm not, but it's not something that has been registering with me over the last few months, but maybe it should be and I'll have a look at it.

MITCHELL:

The new aircraft, the $12 billion, I see described as a paper plane.  Can we be confident that the $12 billion will be $12 billion?  The costs often blow out on these things.

PRIME MINISTER:

Well they have in the past.  I acknowledge that.  One of the advantages of being in on the development stage, which we will be on this project, is that we can have some influence on how, consistent with all of the planes essentially being the same, how the ones we want can be developed with a particular regard to our specifications.  On earlier occasions, one of the reasons for the blow-outs has been that changes have been needed to accommodate particular Australian desires.  It's the long the history of defence contracts is that there's a tendency to blow-outs.  We're going to try very hard to avoid that occurring in relation to this.  It's certainly an aircraft of the future and we had a very extensive discussion about it two days ago, and I think we've made certainly the right decision and the airforce is very enthusiastic about it.  And interestingly enough, we're going to be partners with quite a number of other countries, including countries who's companies are involved !
in the manufacture of what might be seen as alternatives and yet they see this joint fighter as being very much the plane of the future.

MITCHELL:

Speaking of aircraft - your new 737 VIP Jet. Have you had a look on board yet?

PRIME MINISTER:

No. 

MITCHELL:

You haven't even got a bed.

PRIME MINISTER:

Well look, I've got to check it all out.  I must say it's not the important thing to me.  We did need a new aircraft.  The others were getting to the stage, the big ones, where they wouldn't fly.  And I just said I wanted something that was adequate and suitable and tasteful but not lavish.  I understand from what I've been told that those instructions have been followed.  But I haven't myself seen inside it and I'm not sort of breaking my neck to do so.  When I get a chance, probably when I come back from Europe, I'll do so.

MITCHELL:

Prime Minister, all these health figures that are being released.  What did you have for breakfast?

PRIME MINISTER:

Well, I had orange juice and cereal.

MITCHELL:

Why do you think people are not exercising and not following their diet?

PRIME MINISTER:

I don't know.  I'm disappointed and I would encourage everybody to at least walk every morning.

MITCHELL:

Who's going to win the Soccer?

PRIME MINISTER:

I think probably Brazil.  I'd tip Brazil.

MITCHELL:

Thank you very much for your time.

PRIME MINISTER:

Okay.

[Ends]

To remove yourself from this list;
Go to PM's Media Page at http://www.pm.gov.au/news/email/unsubscribe.htm,
enter your details and press the 'unsubscribe' button.